## Summary of UserKit.User

You can also browse the complete source file or the generated documentation.

    class User(object):

        ## Init ##
        def __init__(self, manager=None, name=None, password=None)

        ## Attributes ##
        def manager(self)
        def setManager(self, manager)
        def serialNum(self)
        def externalId(self)
        def name(self)
        def setName(self, name)
        def password(self)
        def setPassword(self, password)
        def isActive(self)
        def creationTime(self)
        def lastAccessTime(self)
        def lastLoginTime(self)

        ## Log in and out ##
        def login(self, password, fromMgr=0)
        def logout(self, fromMgr=0)

        ## Notifications ##
        def wasAccessed(self)